<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>README</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <h1 id="api-reference-document-assets">API Reference Document Assets</h1>
    <h2 id="hljs.css">hljs.css</h2>
    <p>The syntax theme for code snippets in API reference documents.</p>
    <h2 id="style.css">style.css</h2>
    <p>The main stylesheet for API reference documents.</p>
  </body>
</html>
